Einstellung der Unterstützung für iOS Version 13 und älter

Wir werden bald die Unterstützung für iOS 13 und tvOS 13 und älter für mobile Apple-Geräte bzw. Apple-TV einstellen.

Bitte aktualisieren Sie Ihre iOS- und tvOS-Software auf Version 14 oder neuer, um die neueste Version der Viki-App herunterladen zu können.

Wie Sie Ihre iOS-Software aktualisieren können, erfahren Sie hier und Ihre tvOS-Software hier.

Was ist, wenn ich meine iOS-Software nicht aktualisieren kann?

Wenn Ihr Gerät nicht mit iOS Version 14 oder neuer kompatibel ist, können Sie Viki weiterhin mit Ihrer aktuellen App ansehen. Sie werden jedoch keine neuen App-Updates mehr erhalten.

Hier erfahren Sie mehr über die von uns unterstützten Geräte und die Mindestanforderungen an das Betriebssystem.

War dieser Beitrag hilfreich?
11 von 21 fanden dies hilfreich

Kommentare

0 Kommentare

Zu diesem Beitrag können keine Kommentare hinterlassen werden.